Subject: (urth) Re: Nasty Germany in 30s without AH [Digest urth.v030.n163]

From: John Bishop <jbishop at zko.dec.com>
Date: Tue, 07 Aug 2001 13:17:42 +0000

I can easily accept that a non AH Germany would be nationalistic
and anti-Semetic; I find it hard to believe that it would be so
impractically idealistic as to do more than rob and mistreat 
worker-units of the low-status groups; that would be a waste of
good worker-units.  Devoting precious rail-transport bandwidth and
army/police time to extermination just weakens the State.

As many have observed, the Soviet Union is the obvious example
of how a natioanlistic, totalitarian, anti-Semitic country
treats its Jews and Gypsies if the Leader isn't an idealist:
it's not nice, but it's not a Holocaust.

	-John

*More Wolfe info & archive of this list at http://www.urth.net/urth/